prototype

Note: After publishing, you may have to bypass your browser's cache to see the changes.

/***** CSS placed here will be applied to all skins on the entire site. *****/
@import url(https://fonts.googleapis.com/css?family=Ubuntu:400,400italic,700italic,700,500italic,500,300italic,300);

/* css syntax highlighting */
.kw1 { color: rgb(255, 255, 255); } 

/**********************************/
/*      Added font dependency     */
/**********************************/
@font-face {
		font-family: 'OrbitronMedium';
		src: url('/skins/oasis/fonts/orbitron/orbitron-medium-webfont.eot'); /* $wgCdnStylePath */
		src: local('☺'), url('/skins/oasis/fonts/orbitron/orbitron-medium-webfont.woff') format('woff'), url('/skins/oasis/fonts/orbitron/orbitron-medium-webfont.ttf') format('truetype'), url('/skins/oasis/fonts/orbitron/orbitron-medium-webfont.svg#webfont5FiGFJOa') format('svg'); /* $wgCdnStylePath */
		font-weight: normal;
		font-style: normal;
	}

/*****************************************/
/*               portal                 */
/*Credits: "Tierrie" at Dragon Age Wiki*/
/**************************************/
.portal_container { }
.portal_section ul  { list-style: disc; }
.portal_section { border: 2px solid rgb(65,0,0); margin: 0 0 10px 0; background: transparent; background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0.2) 0, black 100%); -moz-border-radius: 1em; -moz-box-shadow: 1px 1px 4px black; background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(0, rgba(0, 0, 0, 0.2)), color-stop(100%, black)); -webkit-border-radius: 1em; -webkit-box-shadow: 1px 1px 4px black; border-radius: 1em; box-shadow: 1px 1px 4px black; }
.portal_header { padding: 0 1em; position: relative; }
.portal_header_text { display: table; width: 100%; padding: 0.6em 0 0 0; border-bottom: 1px dotted rgb(139,0,0); text-align: center; font-family:  OrbitronMedium; font-size: 2em; }
.portal_headerlinks { font-size: 0.8em; position: absolute; right: 1em; bottom: -2em; }
.portal_header, .portal_header a:link, .portal_header a:visited, .portal_header a:hover, .portal_header a:active { color: rgb(139,0,0); }
.portal_body { padding: 0.8em; }
.portal_subheader { padding: 0 1em; position: relative; font-size: 0.9em; }
.portal_subheader, .portal_subheader a:link, .portal_subheader a:visited, .portal_subheader a:hover, .portal_subheader a:active { color: rgb(139,0,0); }
.portal_subheader_text { display: table; width: 100%; padding: 0.4em 0 0 0; border-bottom: 1px dotted rgb(139,0,0); text-align: left; font-family: OrbitronMedium; font-size: 1.8em; color: rgb(139,0,0); }

/***************************************/
/*         portal: content             */
/*Credits: "Tierrie" at Dragon Age Wiki*/
/***************************************/
##portal_content { font-size: 0.9em; line-height: 1.7em; font-family: OrbitronMedium; } 
#portal_content .portal_body > table { height: 400px; }
#portal_content ul { list-style: disc outside; }
#portal_content ul ul { margin-left: 1em; }

/*****************************************/
/*            portal: news              */
/*Credits: "Tierrie" at Dragon Age Wiki*/
/**************************************/
#portal_news .WikiaBlogListingBox, #portal_news ul, .CommunityCornerModule .WikiaBlogListingBox { font-size: 100%; width: auto; float: none; clear: none; border: 0; padding: 0; background: transparent; }
#portal_news .WikiaBlogListingBox h3, #portal_news .wikia-button, .CommunityCornerModule .WikiaBlogListingBox h3 { display: none; }
#portal_news .WikiaBlogListingBox ul li { border-top: 0px !important; border-bottom: 1px dotted rgb(240,248,255) !important; list-style-type: none; } /* override the default border #portal_news colors */

/*****************************************/
/*             portal: forums           */
/*Credits: "Tierrie" at Dragon Age Wiki*/
/**************************************/
#portal_forums .forum_title { }
#portal_forums .forum_edited { text-align: right; }


/* Mark redirects in Special:Allpages and Special:Watchlist */
.allpagesredirect {
   font-style: italic;
}
.allpagesredirect:after {
   color: #808080; content: " (redirect)"
}
.watchlistredir {
   font-style: italic;
}

/* Recent changes byte indicators */
.mw-plusminus-pos {
   color: #006500;
}

.mw-plusminus-neg {
   color: #8B0000;
}

/******************************************************/
/* Checkered background for images in File namespace */
/****************************************************/
#file img {
 background: transparent url(https://images.wikia.nocookie.net/prototype/images/8/8c/Transparent.png);
 max-width:660px;
}

table.filehistory {
font-size:95%;
}				
 
table.filehistory th, table.filehistory td {
 border: 1px solid #191919;
}				
 
table.filehistory th {
 background-color: #191919;
 background-image: -moz-linear-gradient(top, #000000, #323232);
 background-image: -webkit-gradient(linear, 0% 100%, 0% 100%, from(#000000), to(#323232));
}				

table.wikitable { background: #000000; border-collapse: collapse; border: 1px #660000 solid; margin: 1em 1em 1em 0; }
table.wikitable th, table.wikitable td { border: 1px #660000 solid; padding: 0.2em; }
table.wikitable th { background: #000000; text-align: center; }
table.wikitable caption { font-weight: bold; }

/************************/
/    NAVIGATION LINKS    /
/************************/

a, .color2 a {
color: #FF0000;
}

a:hover, .color2 a:hover {
  color: #FF0000;
  text-shadow: #FA0404 0 0 5px;
  text-decoration:none;
}

a:visited, .color2 a:visited {
  color: #c61010;
  text-decoration:none;
}

a:visited:hover, .color2 a:visited:hover {
  color: #c61010;
  text-shadow: #0499f7 0 0 5px;
  text-decoration:none;
}

a {
 color: #C80000;
}
 
.WikiaArticle a:visited {
 color:#960000;
}

.WikiaArticle a.external {
 color: #7D7D7D;
}

.new {
 color: #FF3300;
}
/*******************/
/**External links**/
/*****************/
.WikiaArticle a.external:after, .WikiaArticle a[href^="gopher://"] {
 background-image: url(https://images.wikia.nocookie.net/__cb20110729150103/prototype/images/4/44/External.png);
 background-position: right center;
}

/***************/
/* quote boxes */
/***************/
.quotebox { /* border: 1px solid rgb(49,12,12); background:#222222; */ -moz-border-radius: 1em; border-radius: 1em; -webkit-border-radius: 1em; display: table; }
.quotebox + .quotebox { margin:1em 0 0 0; }
.quotebox .leftquote { color: #ba2c28; font-size: 3em; font-family: Agency FB, serif; font-weight: bold; text-align: left; padding:0.3em 0 0 0.3em; }
.quotebox .rightquote { color: #ba2c28; font-size: 3em; font-family: Agency FB, serif; font-weight: bold; text-align:right; padding:0 0.3em 0 0; }
.quotebox .quote { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 0.9em; padding: 1em 0.2em 0 0.2em; line-height: 1.6em; width: 100%; }
.quotebox .attribution { text-align: right; padding: 0em 1em 0.4em 0; font-weight: bold; font-style: oblique; }
.quotebox .source { text-align: right; padding: 0em 1em 0.4em 0; font-weight: bold; font-style: italic; }

/************************************/
/* General MediaWiki-related tweaks */
/************************************/

/* Advanced search, SpecialPage, File history */
.mw-search-formheader, fieldset#mw-searchoptions, table.mw_metadata td, table.mw_metadata th {
background-color: #1D1D1D;
border: 1px solid #404040;
}

/* Forum formatting (by -Algorithm & -Splaka) */
.forumheader {
   border: 1px solid #444;
   background-color: #101010;
   margin-top: 1em;
   padding: 12px;
}
.forumlist td.forum_edited a {
   color: black;
   text-decoration: none;
}
.forumlist td.forum_title a {
   padding-left: 20px;
}
.forumlist td.forum_title a.forum_new {
   font-weight: bold;
   background: url('https://images.wikia.nocookie.net/prototype/images/c/cd/Forum.gif') center left no-repeat; 
   padding-left: 20px; 
}
.forumlist td.forum_title a.forum_new:visited {
   font-weight: normal;
   background: none;
   padding-left: 20px;
}
.forumlist th.forum_title {
   padding-left: 20px;
}
body.ns-110 #ca-talk, body.ns-110 #this_talk, body.ns-110 #page_tabs li+li { 
   display: none; 
}

/**********************************/
/*     Infobox template style     */
/**********************************/

.infobox {
   border: 2px solid #720808;
   color: #c61010;
   margin-bottom: 0.5em;
   margin-left: 1em;
   padding: 0.2em;
   float: right;
   clear: right;
}
.infobox td,
.infobox th {
   vertical-align: top;
}
.infobox caption {
   font-size: larger;
   margin-left: inherit;
}
.infobox.bordered {
   border-collapse: collapse;
}
.infobox.bordered td,
.infobox.bordered th {
   border: 2px solid #720808;
}
.infobox.bordered .borderless td,
.infobox.bordered .borderless th {
   border: 0;
}

/* Hover shadow extended */

.infobox:hover,
.prtbox:hover {
    -moz-box-shadow: 0 0 5px #ff0000;
    -webkit-box-shadow: 0 0 5px #ff0000;
    box-shadow: 0 0 5px #ff0000;
}

/**Soldier Infobox styling**/
.prtbox {
   border: 2px solid #410000;
   color: #ffffff;
   margin-bottom: 0.5em;
   margin-left: 1em;
   padding: 0.2em;
   float: right;
   clear: right;
}
.prtbox td,
.prtbox th {
   vertical-align: top;
}
.prtbox caption {
   font-size: larger;
   margin-left: inherit;
}
.prtbox.bordered {
   border-collapse: collapse;
}
.prtbox.bordered td,
.prtbox.bordered th {
   border: 2px solid #410000;
}
.prtbox.bordered .borderless td,
.prtbox.bordered .borderless th {
   border: 0;
}

/**************************************/
/* TOC and Category border color fix */
/************************************/
#toc, .toc {
 color: #FFF;
 background-color: transparent;
 border: 1px solid #660000;
 border-radius:.5em; 
 -moz-border-radius:.5em; 
 -webkit-border-radius:.5em; 
 -o-border-radius:.5em; 
 -ms-border-radius:.5em;
}


/* Standard Navigationsleisten, aka "box hiding thingy" from the German Wikipedia. Documentation at Wikipedia:NavFrame on Wikipedia. */
div.Boxmerge,
div.NavFrame {
    margin:0px;
    padding:2px;
    border:1px solid #04c9b9;
    text-align:center;
    border-collapse:collapse;
    font-size:95%;
}
div.Boxmerge div.NavFrame {
    border-style:none;
    border-style:hidden;
}
div.NavFrame + div.NavFrame {
    border-top-style:none;
    border-top-style:hidden;
}
div.NavPic {
    background-color:#FFF;
    margin:0px;
    padding:2px;
    float:left;
}
div.NavFrame div.NavHead {
    height:1.6em;
    font-weight:bold;
    background-color:#04c9b9;
    position:relative;
}
div.NavFrame p {
    font-size:100%;
}
div.NavFrame div.NavContent {
    font-size:100%;
}
div.NavFrame div.NavContent p {
    font-size:100%;
}
div.NavEnd {
    margin:0px;
    padding:0px;
    line-height:1px;
    clear:both;
}
a.NavToggle {
    position:absolute;
    top:0px;
    right:3px;
    font-weight:normal;
    font-size:smaller;
}

/* Small reference list for Template:Reflist */
ol.references {
    font-size: 100%;
}
.references-small { 
    font-size:90%;
}
.references-2column {
    font-size:90%;
    -moz-column-count:2;
    column-count:2;
}
.same-bg {
    background:none
}

/* Highlight clicked reference in blue to help navigation */
ol.references > li:target, sup.reference:target, span.citation:target, cite:target { 
    background-color: #DEF;
}

/* Display text below main article header, located at MediaWiki:Tagline */
#siteSub {
    display:inline;
    font-size:92%;
    font-weight:normal;
}

/* Colour the number of characters added/removed in the recent changes */
.mw-plusminus-pos {
    color: #006500;
}

.mw-plusminus-neg {
    color: #8B0000;
}

/* remove talk link from forum namespace (monobooks/newskins/quartzskins/monaco) -Splarka */
body.ns-110 #ca-talk, body.ns-110 #this_talk, body.ns-110 #page_tabs li+li {
    display:none;
}

/* When <div class="nonumtoc"> is used on the table of contents,
   the ToC will display without numbers */
.nonumtoc .tocnumber { display: none; }
.nonumtoc #toc ul,
.nonumtoc .toc ul {
    line-height: 1.5em;
    list-style: none;
    margin: .3em 0 0;
    padding: 0;
}
.nonumtoc #toc ul ul, 
.nonumtoc .toc ul ul { 
    margin: 0 0 0 2em; 
}
/* Allow limiting of which header levels are shown in a TOC;
   <div class="toclimit-3">, for instance, will limit to
   showing ==headings== and ===headings=== but no further
   (as long as there are no =headings= on the page, which
   there shouldn't be according to the MoS).
 */
.toclimit-2 .toclevel-1 ul,
.toclimit-3 .toclevel-2 ul,
.toclimit-4 .toclevel-3 ul,
.toclimit-5 .toclevel-4 ul,
.toclimit-6 .toclevel-5 ul,
.toclimit-7 .toclevel-6 ul { display: none; }
}

/* Removes signature button in article view */
body.ns-0 img#mw-editbutton-signature { display: none; }

#title-linktabs {
  float: right;
}

/* Temporary coding for era icons */
#title-eraicons {
	display: block !important;
	text-align: left;
        float: left;
	margin-left: 1em;
	min-width: 250px;
}

#mw-dismissable-notice span {
  display:none;
}

/**********************************/
/*    Custom Background Images    */
/**********************************/
 
.blood{
   background: url('https://images.wikia.nocookie.net/prototype/images/b/b5/Blood.png') no-repeat center top !important;
}

.wallpaint { 
   background: url('https://images.wikia.nocookie.net/deadspace/images/7/71/DeadWallpaper.jpg') no-repeat center top !important;
}

/*** Global Colors ***/
 
body {
 background-color: #000000;
 color: #FFFFFF;
}
 
.usermessage {
 background-color: #190000;
 color: #C8C8C8;
 border: 1px solid #640000;
 -moz-border-radius: 20px;
 padding-left: 15px;
 margin: 0 0 5px;
}				/* Talk Page Message Box */
 
/* === Babel === */
 
div.babelbox {
   float: right;
   margin-left: 1em;
   margin-bottom: 0.5em;
   width: 246px;
   border: 1px solid #99B3FF;
   padding: 2px 0 2px 0;
}
.lang-blockN, .lang-block0, .lang-block1, .lang-block2, .lang-block3 {
   margin: 2px 4px 2px 4px; /* t, l, b, r */
   width:238px;
   border-collapse: collapse;
}
td.lang-codeN, td.lang-code0, td.lang-code1, td.lang-code2, td.lang-code3 {
   text-align:center;
   font-size:14pt;
   width:45px;
   height:45px;
}
td.lang-descriptionN, td.lang-description0, td.lang-description1,
td.lang-description2, td.lang-description3 {
  font-size:8pt;
  padding:4pt;
  line-height:1.25em;
}
 
.lang-block0 {
   border:1px solid #FFB3B3;
}
td.lang-code0 {
  background-color: #FFB3B3;
  color: black;
}
td.lang-description0 {
  background-color: #FFE0E8;
  color: black;
}
 
.lang-block1,  .lang-block2, .lang-block3  {
   border:1px solid #99B3FF;
}
td.lang-code1, td.lang-code2, td.lang-code3 {
  background-color: #99B3FF;
  color: black;
}
td.lang-description1,  td.lang-description2, td.lang-description3 {
  background-color: #E0E8FF;
  color: black;
}
 
.lang-blockN {
   border:1px solid #6EF7A7;
}
td.lang-codeN {
  background-color: #6EF7A7;
  color: black;
}
td.lang-descriptionN {
  background-color: #C5FCDC;
  color: black;
}

/**RC**/
.minor { color: #314448; }
.newpage { color: #3f9cba; } 
.mw-arr-r { background-image: url("https://images.wikia.nocookie.net/prototype/images/5/5b/Right_Next.png") !important; background-repeat: no-repeat; }
.mw-arr-r img { visibility: hidden; }
.mw-arr-d { background-image: url("https://images.wikia.nocookie.net/prototype/images/6/65/Down_Next.png") !important; background-repeat: no-repeat; }
.mw-arr-d img { visibility: hidden; }

/*** File List ***/
.TablePager th {
 background-color: #191919;
 background-image: -moz-linear-gradient(top, #000000, #323232);
 background-image: -webkit-gradient(linear, 0% 100%, 0% 100%, from(#000000), to(#323232));
 color: #E1E1E1;
 border-color: #191919;
}				
 
.TablePager td {
 background-color: #0A0A0A;
 color: #E1E1E1;
 border-color: #191919;
}				
 
.TablePager tr:hover td {
 background-color: #190000;
 color: #AFAFAF;
}				
 
.TablePager_sort {
 background-position: 0;
}

/*** New Pages ***/
.not-patrolled  {
 background-color: #0A0A0A;
 border: 1px solid #323232;
 margin-bottom: -1px;
 padding: 0 2px 2px;
}
 
/**wikitables**/
table.wikitable {
    margin:1em 1em 1em 0;
    background:#000000;
    border:collapse:collapse;
    border:1px #660000 solid;
}
table.wikitable th, table.wikitable td {
    border:1px #1191919 solid;
    padding:0.2em;
}
table.wikitable th {
    background:#191919;
    text-align:center;
     background-image: -moz-linear-gradient(top, #000000, #323232);
     background-image: -webkit-gradient(linear, 0% 100%, 0% 100%, from(#000000), to(#323232));
}
table.wikitable caption, {
    margin-left:inherit;
    margin-right:inherit;
    font-weight:bold;
}